Bug 478275 - FEATURE: Built-in LDAP Browser
FEATURE: Built-in LDAP Browser
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:13 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:13:47 EST
Penrose Studio should include a basic LDAP browser. Initially the browser's functionality may be limited to:
- browse only (no search, add, modify, delete, etc.)
- simple authentication only
- non-SSL connection
- no referral suport
- no control support
- no extended operation


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'endisd',
          'key' => 'PENROSE-310',
          'assignee' => 'jimyang',
          'summary' => 'Built-in LDAP Browser',
          'id' => '11032',
          'updated' => '2008-08-12 16:01:20.0',
          'votes' => '0',
          'fixVersions' => [],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2008-08-28 00:00:00.0',
                                 'sequence' => '30',
                                 'name' => 'Penrose-2.0',
                                 'released' => 'false',
                                 'id' => '10132',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Penrose Studio should include a basic LDAP browser. Initially the browser's functionality may be limited to:
- browse only (no search, add, modify, delete, etc.)
- simple authentication only
- non-SSL connection
- no referral suport
- no control support
- no extended operation
',
          'created' => '2008-08-12 16:01:20.0',
          'type' => '4'
        };


=========================================================
Comment 1 Endi Sukma Dewata 2009-01-27 13:11:21 EST
This feature is complete. From Penrose Studio, connect to a Penrose Server, then click the Browser icon in the toolbar.

Note You need to log in before you can comment on or make changes to this bug.